p.event-new-lp {
    font-size: 25px!important;
    margin: 0;
}
.row.countdown-timer-block {
    background-color: rgb(0, 21, 21);
    padding-top: 3rem;
    display: flex;
    justify-content: center;
}

.row.countdown-timer-block h2 {
    font-size: calc(1vh + 3.65vw)!important;
    color: rgb(251, 80, 54)!important;
}

.row.col-12.col-xl-6.padding-0.iow-header.image-gallery.artist-lp {
    background-color: transparent;
}

.col-12.col-xl-6.padding-v-30.padding-xl-v-50.about-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.artist-media-video {
    background-color: rgb(0, 21, 21);
}

@media only screen and (min-width: 768px) {
    .custom-padding {
        padding-left: 40px!important;
        padding-right: 40px!important;
    }
}
